{
  "verseBefore": "yôôych vaar kưl poot khơl draq hno kuul xăk pôôt adrooyq kangưưr Kơy 'ngôôy tol ngaai, ji kuh kuul Kơy riilh dong truh đơơy đơơy, hloay hloay, ji oot xôq đoat tađnah oot pôôt kangưưr ngaai, tơơl đaneq:\n\\q",
  "verseAfter": "yôôych vaar kưl poot khơl draq hno kuul xăk pôôt adrooyq kangưưr Kơy 'ngôôy tol ngaai, ji kuh kuul Kơy riilh dong truh đơơy đơơy, miêk miêk, ji oot xôq đoat tađnah oot pôôt kangưưr ngaai, tơơl đaneq:\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 4,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-09-28T08:53:39.100Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 4,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
